body,
html {
    font-family: 'Walsheim', Arial, Helvetica, sans-serif;
}

/*
.phoneNavArea div:nth-of-type(2) a {
    -webkit-text-stroke: 2px var(--azul);
    letter-spacing: 2px;
    font-weight: bolder;
}
*/

.phoneNavArea div:nth-of-type(2) a,
input[type=checkbox]:checked + label:before,
.advantages .content:nth-child(1),
.faqs .content:nth-child(1),

#menudesktop a,
#menudesktop a.activo,

section.bundles .boxes .box .price .priceBefore1,
section.bundles .boxes .box .titulo,
b,

button {
    font-family: 'Walsheim', Arial, Helvetica, sans-serif;
}

/*
button {
    letter-spacing: 1px;
}
*/